<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon May 04 16:03:47 EEST 2020 -->
<title>ro.utcn.enums</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../ro/utcn/enums/package-summary.html" target="classFrame">ro.utcn.enums</a></h1>
<div class="indexContainer">
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Operation.html" title="enum in ro.utcn.enums" target="classFrame">Operation</a></li>
<li><a href="OperationType.html" title="enum in ro.utcn.enums" target="classFrame">OperationType</a></li>
</ul>
</div>
</body>
</html>
